 @charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Open Sans;
	background:#f3f3f3;
}
.wrapper {
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
}
.mn {
	width: 1004px;
	height: auto;
	margin: 0 auto;
	padding: 0px;
}

.head {
    background:rgba(255,255,255,0.8);
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.logo {
	width: 20%;
	height: auto;
	padding: 0px;
	float: left;
	margin: 10px 0px;
}
.logo a{
	text-decoration:none;
	color:#FFFFFF;
}
.nav {
	margin-top: 4%;
	height: auto;
	padding: 0px;
	float: right;
}
.nav1 {
	height: auto;
	margin: 0px;
}
.nav ul {
	margin: 0px;
	padding: 0px;
}
.nav ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
}
.nav ul li a {
	margin: 0px;
	padding: 8px;
	font-size: 16px;
	color: #1b1b07;
	text-align: left;
	text-decoration: none;
}
.banner {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	float: left;
	background-size: 100%;
}
.banner img {
	width: 100%;
	height: auto;
	background-size: 100%;
}
.banner1 {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	float: left;
	background-size: 100%;
}
.banner1 img {
	width: 100%;
	height: auto;
	background-size: 100%;
}
.sec{
	width:100%;
	float:left;
}
.section{
	width:100%;
	float:left;
	background:#ececec;
	margin:2% 0 0 0;
	padding:0;
}
.sec-lft {
    width: 86%;
    float: left;
}
.sec-lft h1{
	color:#03aa9c;
	font-size:18px;
	margin-left: 3%;
}
.sec-lft p {
    font-size: 12px;
    margin-left: 3%;
    line-height: 25px;
    margin-bottom: 2%;
}
.sec-rgt {
    width: 11%;
    float: left;
    padding-bottom: 2%;
}
.sec-rgt p {
    background-color: #03aa9c;
    padding: 8%;
    color: #FFF;
    margin: 37% 0px 0px;
    text-align: center;
}
.sec-rgt p a{
	text-decoration: none;
	color:#FFFFFF;
}
.section1{
	width:100%;
	float:left;
	
}
.section-lft {
    width: 22%;
    float: left;
    background: #F8F8F8 none repeat scroll 0% 0%;
    padding: 1%;
    margin-top: 2%;
    margin-bottom: 2%;
}
.section-lft p a {
    color: #fff;
    text-decoration: none;
    background: #444;
    padding: 5%;
}
.section-lft p a:hover {
    color: #fff;
    text-decoration: none;
    background: #03aa9c;
    padding: 5%;
}
.section-lft:hover{
	background-color:#FFFFFF;
}
.section-lft p {
    text-align: center;
    font-size: 13px;
    color: #777;
    line-height: 25px;
    margin-bottom: 10%;
}
.section-lft h2{
	color:#777777;
	font-size:16px;
	text-align:center;
}

.section-lft1 {
    width: 22%;
    float: left;
    background: #F8F8F8 none repeat scroll 0% 0%;
    padding: 1%;
    margin: 2% 0 0 13px;
}
.section-lft1:hover{
	background-color:#FFFFFF;
}
.section-lft1 p{
	text-align:center;
	font-size:13px;
	color:#777777;
	line-height:25px;
	 margin-bottom: 10%;
}
.section-lft1 p a {
    color: #fff;
    text-decoration: none;
    background: #444;
    padding: 5%;
}
.section-lft1 p a:hover {
    color: #fff;
    text-decoration: none;
    background: #03aa9c;
    padding: 5%;
}
.section-lft1 h2{
	color:#777777;
	font-size:16px;
	text-align:center;
}

.section-lft2 {
    width: 22%;
    float: left;
    background: #F8F8F8 none repeat scroll 0% 0%;
    padding: 1%;
     margin: 2% 0 0 13px;
}
.section-lft2:hover{
	background-color:#FFFFFF;
}
.section-lft2 p{
	text-align:center;
	font-size:13px;
	color:#777777;
	line-height:25px;
	 margin-bottom: 10%;
}
.section-lft2 p a {
    color: #fff;
    text-decoration: none;
    background: #444;
    padding: 5%;
}
.section-lft2 p a:hover {
    color: #fff;
    text-decoration: none;
    background: #03aa9c;
    padding: 5%;
}
.section-lft2 h2{
	color:#777777;
	font-size:16px;
	text-align:center;
}
.section-rgt{
	width:22%;
	float:left;
	 background: #F8F8F8 none repeat scroll 0% 0%;
    padding: 1%;
     margin: 2% 0 0 13px;
}
.section-rgt:hover{
	background-color:#FFFFFF;
}
.section-rgt p{
	text-align:center;
	font-size:13px;
	color:#777777;
	line-height:25px;
	 margin-bottom: 10%;
}
.section-rgt h2{
	color:#777777;
	font-size:16px;
	text-align:center;
}
.section-rgt p a {
    color: #fff;
    text-decoration: none;
    background: #444;
    padding: 5%;
}
.section-rgt p a:hover {
    color: #fff;
    text-decoration: none;
    background: #03aa9c;
    padding: 5%;
}
.recent-works{
	width:100%;
	float:left;
	background: #ececec;
}
.recent-works h1{
	color:#04a294;
	font-size:20px;
}
.showcase {
	width: 100%;
	height: auto;
	margin: 25px 0% 0 0%;
	padding: 0px 0 0 0;
	float: left;
}
/* ladd-lft start here */
.ladd-lft {
	width: 100%;
	height: auto;
	margin: 30px 0px;
	padding: 0px;
	float: left;
}

.vertical {
    float: left;
    height: auto;
    margin: -5% 0 0 0;
    padding: 0;
    width: 98%;
}
#flexiselDemo3 {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}
.nbs-flexisel-container {
	width: 100%;
	position: relative;
	margin: 0px;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 96%;
	margin: 0 0 0 4%;
}
.nbs-flexisel-item {
	margin: 0px 0 0 0px;
	padding: 0px 0px 0 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
	float: left;
}
.nbs-flexisel-item img {
	width: 95%;
	height: 200px;
	cursor: pointer;
	position: relative;
	float: left;
	text-align: center !important;
	margin: 0px 0 0 0px;
	padding: 0px;
	
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 18px;
	height: 30px;
	margin: -10px 0 0 0px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
    left: 0%;
    top: 70px !important;
    background: transparent url("../images/left-1.png") no-repeat scroll 0% 0%;
    width: 100%;
    height: 50px;
}
.nbs-flexisel-nav-right {
    right: -2%;
    top: 70px !important;
    background: transparent url("../images/right-1.png") no-repeat scroll 0% 0%;
    height: 50px;
}
.about-section{
	width:100%;
	float:left;
	background:#e3e3e3;
}
.about-left{
	width:32%;
	float:left;
	margin-bottom: 2%;
}
.about-left h2{
	color:#04a294;
	font-size:18px;
}
.about-left h2 span{
	color: #8f8f8f;
}
hr{
	color:#d5d5d5;
}
.about-left img{
	width:100%;
}
.about-left p{
	font-size:13px;
	text-align:justify;
	line-height:25px;
}
.about-left p span {
    background: #04a294 none repeat scroll 0% 0%;
    padding: 3%;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
}
.about-left p span a{
	text-decoration: none;
	color: #FFFFFF;
}

.about-left1 {
    float: left;
    margin-left: 2%;
    width: 32%;
}
.about-left1 h2{
	color:#04a294;
	font-size:18px;
}
.about-left1 h2 span{
	color:#8f8f8f;
}
.about-left1 img{
	width:100%;
}
.about-left1 p{
	font-size:13px;
	text-align:justify;
	line-height:25px;
}
.about-left1 p span {
    background: #04a294 none repeat scroll 0% 0%;
    padding: 3%;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
}
.about-left1 p span a{
	text-decoration: none;
	color: #FFFFFF;
}
.about-right {
    float: left;
    margin-left: 2%;
    width: 32%;
}
.about-right h2{
	color:#04a294;
	font-size:18px;
}
.about-right h2 span{
	color:#8f8f8f;
}
.about-right p span a{
	text-decoration: none;
	color: #FFFFFF;
}
.cts-form {
	width: 90%;
	height: auto;
	margin: 0px 0 0 0;
	
	float: left;
}

.cts-form table {
	width: 100%;
	float: left;
}
.cts-form input {
	margin: 10px 0 0 0;
	font-size: 16px;
	color: #666;
}
input:focus, textarea:focus {
	box-shadow: 0px 0px 2px #FC0;
}
.cts-form input[type="text"] {
    width: 350px;
    height: 35px;
    margin: 5px 5px 0px 0px;
    padding: 0px 5px;
    font-size: 14px;
    color: #000;
    border: 1px solid #cccc;
    background: #ccc none repeat scroll 0% 0%;
    border-radius: 5px;
}
.cts-form input[type="email"] {
	width: 200px;
	height: 35px;
	margin: 0px 5px 0 0;
	padding: 0px 5px 0 5px;
	font-size: 14px;
	color: #111;
	border: 1px solid #CCC;
}
.cts-form textarea {
	width:350px;
	height: 120px;
	margin: 5px 5px 0 0;
	padding: 8px 5px 0 5px;
	font-size: 14px;
	color: #000;
	border: 1px solid #cccc;
    background: #ccc none repeat scroll 0% 0%;
	border-radius: 5px;
}
.cts-form input[type="submit"] {
	width: 85px;
	height: 40px;
	margin: 10px 0px 0 75%;
	padding: 0px 0px 0 5px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #04a294 ;
	cursor: pointer;
	background:#04a294 ;
}
.cts-form input[type="submit"]:hover {
	color: #FFFFFF;
	border: 1px solid #1980b9;
	background: #1980b9;
	cursor: pointer;
	transition: all 0.5s ease-in-out 0s;
}
.client{
	width:100%;
	float:left;
	background: #f2f2f2;
}
.client h1 {
    color: #04a294;
    font-size: 20px;
}

.vertical1 {
    width: 1000px;
    float: left;
    height: 151px;
    overflow: hidden;
    margin: -6%;
    padding: 0px;
}

.footer{
	width:100%;
	float:left;
	background:#333333;
}
.ftr-lft{
	width:25%;
	float:left;
}
.ftr-lft h2{
	color:#04a294;
	font-size:14px;
	
}
.ftr-lft ul {
    margin-left: -15%;
}
.ftr-lft ul li{
	color:#fff;
	font-size:12px;
	list-style: none;
	}
	.ftr-lft ul li a{
		text-decoration: none;
		color:#FFFFFF;
		vertical-align:middle;
		line-height:25px;
	}
	.ftr-lft ul li a img{
		margin-top:5px;
	}
.ftr-lft1{
	width:25%;
	float:left;
}

.ftr-lft1 ul {
    margin-left: -15%;
}
.ftr-lft1 ul li{
	color:#fff;
	font-size:12px;
	list-style: none;
	}
	.ftr-lft1 ul li a{
		text-decoration: none;
		color:#FFFFFF;
		vertical-align:middle;
		line-height:25px;
	}
	.ftr-lft1 ul li a img{
		margin-top:5px;
	}

.ftr-lft1 h2{
	color:#04a294;
	font-size:14px;
}
.ftr-lft2{
	width:25%;
	float:left;
}
.ftr-lft2 h2{
	color:#04a294;
	font-size:14px;
	
}
.ftr-lft2 ul {
    margin-left: -15%;
}
.ftr-lft2 ul li{
	color:#fff;
	font-size:12px;
	list-style: none;
	}
	.ftr-lft2 ul li a{
		text-decoration: none;
		color:#FFFFFF;
		vertical-align:middle;
		line-height:25px;
	}
	.ftr-lft2 ul li a img{
		margin-top:5px;
	}
.ftr-rgt{
	width:18%;
	float:right;
}
.ftr-rgt h2{
	color:#04a294;
	font-size:14px;
	
}
.ftr-rgt p a{
	color:#FFFFFF;
	text-decoration: none;
}
.ftr-rgt p{
	color:#fff;
	font-size: 12px;
	line-height:21px;
}
.ftr-rgt ul {
    margin-left: -21%;
}
.ftr-rgt ul li{
	color:#fff;
	font-size:12px;
	list-style: none;
	}
	.ftr-rgt ul li a{
		text-decoration: none;
		color:#FFFFFF;
		vertical-align:middle;
		line-height:25px;
	}
	.ftr-rgt ul li a img{
		margin-top:5px;
	}
	
.ftr-btm{
	background-color:#04a294;
	width:100%;
	float:left;
}
.ftr-btm p{
	color:#FFFFFF;
	font-size:12px;
	text-align: center;
}

/*about css*/
.abt{
	width:100%;
	float:left;
}
.abt h1{
	color:#3A4141;
	font-size: 18px;
}
.abt p{
	font-size:13px;
	text-align:justify;
	line-height:25px;
}
/*contact css*/
.cnt {
	width: 1000px;
	height: auto;
	margin: 0px auto;
}
.cnt-lft {
	width: 30%;
	height: auto;
	margin: 0px 0px;
	padding: 0px;
	float: left;
}
.cnt-lft h2 {
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
	font-size: 18px;
	color: #444444;
}
.cnt-lft p {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: #333;
	text-align: left;
	line-height: 22px;
}
.cnt-lft p a {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: #04a294;
	text-decoration: none;
}
.cnt-lft p b {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: #333;
	line-height: 22px;
}
.cnt-grt {
	width: 65%;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
}
.cnt-grt h2 {
	margin: 10px 0px 0 0;
	padding: 0px;
	text-align: left;
	font-size: 18px;
	color: #444444;
}
.cnt-grt td {
	margin: 0px 0px;
	padding: 0px 10px;
	font-size: 14px;
}
.cnt-grt input[type="text"] {
	width: 95%;
	height: 32px;
	float: left;
	margin: 10px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt select {
	width: 97%;
	height: 32px;
	margin: 12px 0px 0px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt textarea {
	width: 95%;
	height: 80px;
	margin: 10px 0px 0px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt input[type="submit"]:hover {
	background: #444444;
	border: solid 1px #444444;
}
.cnt-grt input[type="submit"] {
	width: 100px;
	border: solid 1px #04a294;
	height: 35px;
	text-align: center;
	padding: 6px 0px;
	margin: 0px 0px;
	outline: none;
	font-size: 13px;
	background: #04a294;
	color: #fff;
}
    
    
 @media only screen and (min-width: 50px) and (max-width: 639px) {
.mn {
	width: 100%;
}
.nn{
	display: none !important;
}
.logo {
    width: 80%;
    margin-left: 18%;
}
.sec-lft {
    width: 100%;
}
.sec-rgt {
    width: 36%;
    margin-left: 2%;
}
.section-lft {
    width: 90%;
    margin-left: 4%;
}
.section-lft1 {
    width: 90%;
    margin-left: 4%;
}
.section-lft2 {
    width: 90%;
    margin-left: 4%;
}
.section-rgt{
    width: 90%;
    margin-left: 4%;
}

.about-left {
    width: 95%;
    margin-left: 2%;
}
.about-left1 {
    width: 95%;
    margin-left: 2%;
}
.about-right {
    width: 95%;
    margin-left: 2%;
}
.cts-form {
	width: 100%;
}
.cts-form td {
	width: 90%;
	margin: 10px 1% 0 1%;
	float: left;
}
.cts-form input[type="text"] {
	width: 100%;
	height: 35px;
	float: left;
}
.cts-form input[type="email"] {
	width: 100%;
	height: 35px;
	float: left;
}
.cts-form textarea {
	width: 100%;
	height: 100px;
	float: left;
	margin: 0px 5px 0 0;
}
.cts-form input[type="submit"] {
	width: 120px;
	height: 40px;
	 margin: 10px 0 0 61%;
}
.cts-right {
	width: 83%;
	margin: 10px 1%;
	float: left;
}

.ftr-lft {
    width: 77%;
    float: left;
}
.ftr-lft1 {
    width: 77%;
    float: left;
}
.ftr-lft2 {
    width: 77%;
    float: left;
}
.ftr-rgt {
    width: 56%;
    float: left;
}

.cnt {
	width: 94%;
	margin: 0px 3%;
}
.cnt-lft {
	width: 100%;
}
.cnt-grt {
	width: 100%;
}
.cnt-grt td {
	float: left;
	width: 100%;
	padding: 0px 0px;
}
.abt {
    width: 90%;
    margin-left: 4%;
}

.banner {
    margin: 136px 0 0;

}
.banner1 img{
    margin-top: 22%;
   
}

}
 @media only screen and (min-width: 640px) and (max-width: 1023px) {
.mn {
	width: 100%;
}
.logo {
    width: 41%;
    margin-left: 33%;
}
.sec-lft {
    width: 72%;
}
.sec-rgt {
    width: 17%;
}
.section-lft {
    width: 21%;
}
.section-lft1 {
    width: 21%;
}
.section-lft2 {
    width: 21%;
}
.section-rgt {
    width: 21%;
}
.cts-form {
	width: 100%;
}
.cts-form td {
	width: 90%;
	margin: 10px 1% 0 1%;
	float: left;
}
.cts-form input[type="text"] {
	width: 100%;
	height: 35px;
	float: left;
}
.cts-form input[type="email"] {
	width: 100%;
	height: 35px;
	float: left;
}
.cts-form textarea {
	width: 100%;
	height: 100px;
	float: left;
	margin: 0px 5px 0 0;
}
.cts-form input[type="submit"] {
	width: 68px;
	height: 40px;
}
.cts-right {
	width: 42%;
	margin: 10px 2% 10px 0;
	float: right;
}
.about-left h2 {
    font-size: 14px;
}
.about-left1 h2 {
    font-size: 14px;
}
.about-right h2 {
    font-size: 14px;
}

.ftr-lft2 h2 { 
    font-size: 11px;
}
.ftr-lft1 h2 { 
    font-size: 11px;
}
.ftr-lft h2 { 
    font-size: 11px;
}
.ftr-rgt h2 { 
    font-size: 11px;
}
.cnt {
	width: 94%;
	margin: 0px 3%;
}
.cnt-lft {
	width: 40%;
}
.cnt-grt {
	width: 60%;
}
.abt {
    width: 93%;
    margin-left: 3%;
}
.banner {
    margin: 136px 0 0;

}
.banner1 img{
    margin-top: 20%;
   
}
}
@media only screen and (min-width: 971px) and (max-width: 1024px) {
.vertical {
	float: left;
	height: 290px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 980px;
}

}
 @media only screen and (min-width: 981px) and (max-width: 1023px) {
.logo {
	float: left;
	margin: 1% 0;
	width: 20%;
}
.logo img {
	width: 75%;
	margin: 0 0;
}
}
